<!DOCTYPE html>
<html>
    <head>
        <title>Personal Webpage </title>
    </head>
    <body>
        <h1>Personal Webpage</h1>
        
        <h3>Personal data</h3>
        <dl>
            <dt>Name: </dt>
                <dd>Joonas Kallinen</dd>

            <dt>Date of birth:</dt>
                <dd>11.3.1989</dd>
        </dl>
        
        <h3>Image</h3>
        <figure style="border-style: double;"> 
            <img width="160" height="160" src="img/20170216_210838_transparentBG_480x480.png" alt="Image of myself"/>
            <figcaption>Copyright (C) Joonas Kallinen</figcaption>
        </figure> 
        
        <h3>Short Introduction</h3>
        <p>I'm a student at Metropolia. </p>
        
        <h3>Hobbies listed + links</h3>
        <ul>
            <li>Writing Java programs on free time</li>
            <li><a href="http://shiomiya.blogspot.fi/">Writing a blog</a></li>
            <li><a href="http://www.crunchyroll.com/">Watching anime</a></li>
            <li><a href="http://store.steampowered.com/">Playing games</a></li>
        </ul>
        
        <h3 >Courses passed in a table</h3>
        <table style="text-align: center;border-style: none double double double;">
            <caption style="border-style: double double dotted double;">Courses</caption>
        <thead>
            <tr>
                <th>Name</th>
                <th>Date</th>
                <th>Grade</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Oliot</td>
                <td>22.12.2016</td>
                <td>5</td>
            </tr>
            <tr>
                <td>Pelit ja mobiilit</td>
                <td>21.03.2016</td>
                <td>4</td>
            </tr>
            <tr>
                <td>Verkot</td>
                <td>30.11.2016</td>
                <td>3</td>
            </tr>
            <tr>
                <td>Laitteet</td>
                <td>23.05.2016</td>
                <td>3</td>
            </tr>
            <tr>
                <td>Antureiden ja toimilaitteiden fysiikka</td>
                <td>20.03.2017</td>
                <td>3</td>
            </tr>
        </tbody>
        </table>
        
        <h2>Contact data</h2>
        <p>
            <a href="mailto:joonas.kallinen@metropolia.fi">joonas.kallinen@metropolia.fi</a> <i>(student email address)</i><br />
            <a href="mailto:mizufluffy@gmail.com">mizufluffy@gmail.com</a> <i>(private email address)</i>
        </p>
        
    </body>
</html>